@charset "utf-8";
/*------------------------------------------------------*/
.cmshtml #page-top {
  cursor: pointer;
  display: block;
  width: 40px;
  height: 40px;
  position: fixed;
  bottom: 60px;
  right: 60px;
  z-index: 33;
}
.cmshtml #page-top:before {
  border-top: 2px solid #282828;
  border-right: 2px solid #282828;
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  margin: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: rotate(-45deg);
  transition: all 0.6s ease;
}
.cmshtml #page-top:hover:before {
  top: 0;
}
@media screen and (max-width: 1000px) {
  .cmshtml #page-top {
    bottom: 50px;
    right: 20px;
  }
  .cmshtml #page-top:before {
    width: 15px;
    height: 15px;
  }
}
/*------------------------------------------------------*/
.cmshtml .load-fade {
  opacity: 0;
  transition: all 2s;
  overflow: hidden;
}
.cmshtml .load-fade.done {
  opacity: 1;
}
.cmshtml .to-lr {
  opacity: 0;
  transform: translateX(-40px);
  transition: all 1s;
}
.cmshtml .to-rl {
  opacity: 0;
  transform: translateX(40px);
  transition: all 1s;
}
.cmshtml .to-lr.scrollin, .cmshtml .to-rl.scrollin {
  opacity: 1;
  transform: translate(0);
}
/*------------------------------------------------------*/
.cmshtml .drawer-hamburger-icon,
.cmshtml .drawer-hamburger-icon:after,
.cmshtml .drawer-hamburger-icon:before {
  border-radius: 100px;
}
.cmshtml #contents .contact_item_table,
.cmshtml #contents .rdcontact_main > form,
.cmshtml .in_imgs .in_img img {
  border-radius: 6px;
}
.cmshtml .link_btn02 a {
  border-radius: 4px;
}
@media screen and (min-width: 681px) {
  .cmshtml .step_num {
    border-radius: 4px 0 0 4px;
  }
}
/*------------------------------------------------------*/
.cmshtml .sec_info:after, .cmshtml .sec_school_day:before, .cmshtml .sec_school_day:after, .cmshtml .welcome_inwrap:before, .cmshtml .sec_join:before, .cmshtml .sec_join:after, .cmshtml .welcome_inwrap:after, .cmshtml .about_inwrap:after, .cmshtml .catchcopy:before, .cmshtml #footer:before {
  animation: yurayura 2s linear infinite;
  animation: yurayura 1.5s steps(2, end) infinite;
}
.cmshtml .subpage #footer:before {
  animation: none;
}
@keyframes yurayura {
  0% {
    transform: rotate(12deg) translate(2px, 2px);
  }
  100% {
    transform: rotate(-12deg) translate(0px, 0px);
  }
}
/*------------------------------------------------------*/
.cmshtml .sd_bnrbox.g_box:hover,
.cmshtml .join_bnrbox.g_box:hover {
  background: #2BCFB5;
  box-shadow: rgba(0, 0, 0, 0) 0 0 0;
}
.cmshtml .sd_bnrbox.p_box:hover,
.cmshtml .join_bnrbox.p_box:hover {
  background: #F26D99;
  box-shadow: rgba(0, 0, 0, 0) 0 0 0;
}
.cmshtml .sd_bnrbox > *,
.cmshtml .join_bnrbox > * {
  position: relative;
  z-index: 2;
}
.cmshtml .sd_icon,
.cmshtml .sd_icon_hover,
.cmshtml .join_icon,
.cmshtml .join_icon_hover {
  transition: all 0.6s;
}
.cmshtml .sd_bnrbox:hover .sd_icon,
.cmshtml .join_bnrbox:hover .join_icon {
  opacity: 0;
}
.cmshtml .sd_bnrbox:hover .sd_icon_hover,
.cmshtml .join_bnrbox:hover .join_icon_hover {
  opacity: 1;
}
.cmshtml .sd_name,
.cmshtml .sd_name a,
.cmshtml .join_name,
.cmshtml .join_name a {
  color: #413C3C;
  text-decoration: none;
  transition: all 0.3s;
}
.cmshtml .sd_bnrbox:hover .sd_name,
.cmshtml .sd_bnrbox:hover .sd_name a,
.cmshtml .join_bnrbox:hover .join_name,
.cmshtml .join_bnrbox:hover .join_name a {
  color: #fff;
}
@media screen and (max-width: 680px) {
    .cmshtml .sd_bnrbox:before,
    .cmshtml .join_bnrbox:before {
    border-radius: 10px;
  }
}
/*------------------------------------------------------*/